# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = libspelling-docs
pkgbase = libspelling
pkgver = 0.2.0-1
pkgdesc = Spellcheck library for GTK 4 (documentation)
url = https://gitlab.gnome.org/chergert/libspelling
builddate = 1696883765
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1576062
arch = aarch64
license = LGPL
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
